Subject: Re: Racism and Bo Gritz

From: [email-masked] (Ted Frank)
Date: 19 Jan 93 21:12:21 GMT

In article <[email-masked]> [email-masked] (John W. Redelfs) writes:
>Part of the problem may be borderline paranoia.  Are Birchers and other
>conspiracy theorists the only paranoids around?
>
>Just as some on the right see "a communist under every bed."  It seems
>that their are SOME Jews that see "an anti-Semite under every bed."
>
>Could there be any truth to this?

Yes, there's some truth to it.  People unfairly criticize David Dinkins
and George Bush as anti-Semitic, for example.  There was a debate within
the Jewish community over Pat Buchanan.  There were very reasonable
arguments as to why one should consider Pat Buchanan an anti-Semite,
and very reasonable counter-arguments within the Jewish community
as to why one shouldn't.

No such counter-arguments exist for Gritz.

Neither Dinkins nor Bush have ever run on the same ticket
as David Duke, nor have either ever endorsed the Identity Christian
movement, which calls Jews tools of Satan, nor have either called
for a revolution against "Zionists" who "control" the US government,
nor have either ever promulgated irresponsible malicious falsehoods
about "Jewish bankers" straight out of centuries-old anti-Semitic
propaganda.  In my mind, any single one of these would be enough 
to call into question whether someone was anti-Semitic,
and some would be enough to close the book on the matter.  All four?
You can try to explain one of them away, but how can you explain away
all four?  Beyond a reasonable doubt, Gritz is anti-Semitic.  

It's not like I'm going to wait until Gritz actually starts having
Jews killed to give him the label.

I'm going to ask you this for the fourth time, now.  What is it that
you require to call someone "anti-Semitic"?

I won't even get into the history of how "America First," the
motto of Gritz, has been used by anti-Semites against Jews.

There's a spectrum of anti-Semitism out there, and some people define
it way too broadly, and there's a reasonable debate out there where the
line should be drawn, but it's not like Bo Gritz is a borderline case
in a gray area.  He's off the scale.  He's about as virulent as they come.  
-- 
ted frank                     | [email-masked] 
standard disclaimers          | void where prohibited
the university of chicago law school, chicago, illinois 60637